var map = L.map('map').setView([12.8797, 121.7740], 6);

L.tileLayer('http://{s}.tile.osm.org/{z}/{x}/{y}.png', {
  attribution: '&copy; <a href="http://osm.org/copyright">OpenStreetMap</a> contributors'
}).addTo(map);

L.marker([13.41, 122.56]).addTo(map)
  .bindPopup('Marker in the Philippines.')
  .openPopup();

map.on('click', function(e) {
  var coordinates = e.latlng;
  document.getElementById('coordinates').innerHTML = 'Coordinates: ' + coordinates.lat.toFixed(6) + ', ' + coordinates.lng.toFixed(6);
});